package com.falabella.app;

public class FtBolVenta {

	public String MONTO_DESCTO_US;
	public String MONTO_ABONO_US;
	public String NCORRELATIVO;
	public String ID_CUOTAS;
	public String NUM_RUT_COMPRADOR;
	public String MONTO_IVA_2;
	public String NBIN_TARJETA;
	public String MONTO_IVA_1;
	public String NUM_BOLETA;
	public String MONTO_IVA_8;
	public String VALOR_CUOTA_UF;
	public String MONTO_IVA_7;
	public String MONTO_IVA_9;
	public String ID_LOCAL_OMNICANAL;
	public String MONTO_DESCTO_UF;
	public String MONTO_IVA_4;
	public String CEVENTO_NOVIOS;
	public String NUM_F12;
	public String VALOR_CUOTA;
	public String PRD_LVL_CHILD;
	public String MONTO_IVA_3;
	public String MONTO_IVA_6;
	public String ID_TRANSAC_NC;
	public String ID_HORA;
	public String MONTO_IVA_5;
	public String NORDENCMP;
	public String VALOR_CUOTA_US;
	public String ID_METODO_DESPACHO;
	public String PRECIO_ORIGINAL;
	public String MONTO_LIQUID_UF_M2XMUNDO;
	public String NUM_CUENTA;
	public String CTRANSAC;
	public String MONTO_BRUTO_US;
	public String ID_NUM_CUOTAS;
	public String TK_VENDEDOR;
	public String MONTO_BRUTO_UF;
	public String DCOMPRA;
	public String MONTO_ABONO_UF;
	public String CDOCUMENTO;
	public String VALOR_BONIFICA;
	public String PIVA;
	public String ID_DIA;
	public String PRECIO_COSTO;
	public String MONTO_BRUTO;
	public String VALOR_COMPLEMENTO;
	public String FLAG_BANDA;
	public String ID_NUMERO_TRN;
	public String FLAG_DIFER;
	public String VALOR_ACORTAMIENTO;
	public String ID_TIPOF12;
	public String BMATCH;
	public String ID_TRANSAC;
	public String CIMEI;
	public String NUM_COLEGIO;
	public String ID_SECTOR;
	public String CBANDA;
	public String TRN_TECH_KEY;
	public String DV_RUT_COMPRADOR;
	public String MONTO_DESCTO;
	public String COD_DESCUENTO;
	public String CANT_VENTA;
	public String ID_POS;
	public String ID_TITULAR;
	public String ID_EAN;
	public String PRECIO_COSTO_REP;
	public String ID_CANAL_VENTA;
	public String IVA_VENTA;
	public String ID_TIEMPO;
	public String NUM_RUT;
	public String MONTO_LIQUID_UF_M2XTIENDA;
	public String ID_CANAL_VTA_CUBO;
	public String MONTO_INGRESO_BRUTO;
	public String CODIGO_VENTA;
	public String MONTO_LIQUID;
	public String NUM_VENDEDOR;
	public String MONTO_LIQUID_UF;
	public String FLAG_VTA_VERDE;
	public String NUM_VENDEDOR_CAJERO;
	public String DISABLE;
	public String MONTO_LIQUID_US;
	public String COD_OPUNICA;
	public String PRECIO_NORMAL_US;
	public String IVA_ORIGINAL;
	public String ID_SKU;
	public String FLAG_PRECIO_MAXIMO;
	public String PRECIO_COSTO_US;
	public String SIC;
	public String PRECIO_NORMAL_UF;
	public String IVA_VENTA_US;
	public String BPOR;
	public String PRECIO_COSTO_UF;
	public String DV_RUT;
	public String NUM_PAM;
	public String QTICKET_CAMBIO;
	public String COD_AUTORIZA;
	public String MONTO_ABONO;
	public String VALOR_ACORTAMIENTO_UF;
	public String IVA_VENTA_UF;
	public String FLAG_INTERNET;
	public String PRECIO_NORMAL;
	public String NUM_SII;
	public String FECHA_REAL;
	public String DESCUENTO_IVA;
	public String CONTRATO;
	public String ID_CONCILIO;
	public String ID_VENDEDOR_TIENDA;
	public String FLAG_ENLINEA;
	public String NCAJERO;
	public String FLAG_NOTA_DEBITO;
	public String FLAG_FACTURA;
	public String VALOR_MERCADERIA;
	public String ID_AUTORIZA;
	public String ID_NOVIOS;
	public String ID_HUELLA;
	public String ID_EVENTO;
	public String ID_LOCAL;
	public String ID_EMPRESA;
	public String PRECIO_COSTO_V;
	public String CPROMOCION;
	public String ID_BOLETA;
	public String FLAG_RECAUDACION;
	public String ID_PAIS_PAN;

    // Getters and setters are not required for this example.
    // GSON sets the fields directly using reflection.
}